#request-a-quote-link			{	
									float 			: right;
									margin-bottom	: 0;
								}

#right-header h1 				{
									position: relative;
								    bottom 	: auto;
								    left 	: auto;
								}

#nav 							{ min-height: 510px; }

#content						{
									background-color: #DFE7EC;
									padding-top: 30px;
									min-height: 510px;
								}

#photos 						{ 	
									margin-left 	: 0; 
									float 			: none; 
									min-height 		: 475px; /*461px; */
									width			: 690px;
									text-align 		: right; 
								}

#photos p 		 				{ padding-top: 375px; padding-right: 50px; }

.carousel-caption 				{ text-align: right; color: #000 !important; text-shadow: none !important; padding: 0 50px 0 0 !important; left: 0 !important; right: 0 !important; bottom: 0 !important; height: auto !important; text-shadow: 1px 1px #000; }

.carousel-control 				{ background-image: none !important; }

.carousel-indicators li 		{
								    background-color: #bbb;
								    margin-bottom: 0 !important;
								}

.carousel-indicators .active	{
								    background-color: #000;
								}

.carousel-inner img 			{ padding-bottom: 25px; }

@media screen and (max-width: 400px) {

	#photos 			{ display: none; } /*width: 100%; min-height: auto; margin-top: 25px; padding-top: 0; }*/

	#content 			{ min-height: auto; }
}